Subject: Ticket Assigned - Complain about order #9400131669
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Nov 2022 16:53:58 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain about order #9400131669 Hi team,

Need a solution for this asap please.
I have received my order just now and wanted to return it with the courier at the same time to cancel the order but he didn't accept and said company will make problem for him so I have paid him and called your customer service and they refused to return the items.

These items are the not ones am looking for plus the the sizes are very big so I will not get used of them and that means I threw my money in a trash.

Please solve this issue for me I want  to return them and refund my money back at the earliest.

Thanks,

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5280468